QGIS Application - Bug report #13375

scaling range in line pattern fill does not work

2015-09-17 01:06 AM - michele zanolli

Status: Closed
Priority: Normal
Assignee:

Category: Symbology

Affected QGIS version:2.10.0
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: end of life

Copied to github as #: 21427

Description

Try to fill a polygon layer with a simple "Line pattern fill"
Set "Pen width" in "Map unit"

Enable "Adjust scaling range" and set "Maximum scale" and "Minimum scale" values

Try to zoom in/out features on map:

the width of the line is not preserved (but scaled) outside the scale range.

Can anyone confirm?
Thanks

History

#1 - 2015-10-08 12:36 AM - luca76 -
- Category set to Web Services clients/WMS

ignore this

#2 - 2015-10-08 12:37 AM - luca76 -

- Category changed from Web Services clients/WMS to QGIS Server

#3 - 2015-10-08 12:41 AM - luca76 -
- Category changed from QGIS Server to Symbology

#4 - 2015-11-07 11:26 AM - Giovanni Manghi
- Target version deleted (Version 2.12)

#5 - 2017-05-01 01:06 AM - Giovanni Manghi
- Regression? set to No

- Easy fix? set to No

#6 - 2019-03-09 03:07 PM - Giovanni Manghi

- Resolution set to end of life
- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

2025-05-17
Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

QGIS 3.4 has recently become our new Long Term Release (LTR) version. This is a major step in our history - a long term release version based on the
massive updates, library upgrades and improvements that we carried out in the course of the 2.x to 3x upgrade cycle.

We strongly encourage all users who are currently using QGIS 2.18 LTR as their preferred QGIS release to migrate to QGIS 3.4. This new LTR version
will receive regular bugfixes for at least one year. It also includes hundreds of new functions, usability improvements, bugfixes, and other goodies. See the
relevant changelogs for a good sampling of all the new features that have gone into version 3.4

Most plugins have been either migrated or incorporated into the core QGIS code base.

We strongly discourage the continued use of QGIS 2.18 LTR as it is now officially unsupported, which means we’ll not provide any bug fix releases for it.

You should also note that we intend to close all bug tickets referring to the now obsolete LTR version. Original reporters will receive a notification of the

ticket closure and are encouraged to check whether the issue persists in the new LTR, in which case they should reopen the ticket.

If you would like to better understand the QGIS release roadmap, check out our roadmap page! It outlines the schedule for upcoming releases and will help

you plan your deployment of QGIS into an operational environment.
The development of QGIS 3.4 LTR has been made possible by the work of hundreds of volunteers, by the investments of companies, professionals, and

administrations, and by continuous donations and financial support from many of you. We sincerely thank you all and encourage you to collaborate and
support the project even more, for the long term improvement and sustainability of the QGIS project.

2025-05-17 22


http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

